.content4 {
    margin-top: 5rem;
    background-image: url("//bizweb.dktcdn.net/100/393/384/themes/844266/assets/bg_download.jpg?1646297888986");
    background-size: cover;
}

.content4-heading {
    color: white;
    font-size: 2.5rem;
    margin-bottom: 5rem;
    margin-top: 2rem;
}

.content3-img-fluid {
    width: 100%;
    height: 15rem;
    border-radius: 10px;
}